<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="VIEW-CONTENT">
		<script type="text/javascript" language="javascript" src="/js/panel_toggle.js?{$version}.{$build}"/>
		<script type="text/javascript" src="/js/publication_settings.js?{$version}.{$build}"></script>
		<script type="text/javascript" src="/js/detailed_status.js?{$version}.{$build}"></script>
			
		<script type="text/javascript" src="/js/Wizard/Publish.js?{$version}.{$build}"></script>
		<table cellpadding="0" cellspacing="0" border="0" style="width: 100%; height: 100%;">
			<tr>
				<td style="vertical-align: middle;">
					<xsl:apply-templates select="PROGRESS-BAR">
						<xsl:with-param name="additionalStyle">display:none; text-align:center; z-index:1198; position:absolute;width:740px; height:24px;</xsl:with-param>
						<xsl:with-param name="divClass">sb-publish-panel</xsl:with-param>
					</xsl:apply-templates>
					<div id="wizardPublishFormContainer" align="center">
					</div>
				</td>
			</tr>
		</table>
		<script type="text/javascript" language="javascript">
			<xsl:comment>
				self.sbPublishStepManager = new SbPublishStep('wizardPublishFormContainer');
			//</xsl:comment>
		</script>
	</xsl:template>

 </xsl:stylesheet>
